@media only screen and (max-width:1279px){
.wrapper{padding:0 1.66666rem;}
.drive h2, .exp h2, .charge h2{font-size:16px;}
.front img {width: 100%;}
.front li{width: 16%;}
.best-in h5{font-size:20px;}
.select-car .title h1{font-size:70px;}
.title.car h3 {font-size: 43px;}
.best .selected .common p {font-size: 17px;}
.common label{font-size:16px;}
/****************2.8.16******************/
.client-img img, .saving img {width: 100%;}
#service{margin-bottom:62px;}
.promote p{padding:0 9%;} 
ul.listing, ul.textarea{width:100%}
.node li{width:25%;}
.node li:nth-child(4n+1){clear:both;}
body{overflow-x:hidden;}
#service {margin: 12px 0 20px;}
#service .works li{font-size:16px;}
.left-testimonial li{font-size:15px;}
.customer {margin: 0 0 25px;}
.plug h4 {font-size: 17px;margin: 15px 0 14px;}
.plug p {font-size: 16px;margin: 0 0 15px;}
.envir{margin:0;}
.best {margin: 30px 0;}
.page-header{font-size: 35px;}
.vehicle-list-page-header-message > div {font-size: 15px;}
.vehicle-list-page-header-message {font-size: 14px !important;margin: 4px 0 16px !important;}
.node li .vehicle-info span{font-size: 15px;}
.node li .node-title h4 a, .block.evs{margin:0;}
.block.evs{padding: 0 0 17px;margin: 0 0 10px;}
.evs-pure {margin: 10px 0;}
.evs-pure.column li:last-child {margin: 0 !important;padding: 31px 0 0 !important;}
.evs-pure.column li p {margin: 23px 0 0;}
.vehicle-list-page-header-message{margin-top: 0 !important;}
.ele-list .circles-row p, .section-image-container .txt-part p, .field-name-vehicle-lead-para .field-items .field-item, .v-c ul li, .font16 > span,.all-team .details-sec p, .field-item .client-says p, .feedb ul li p {font-size:14px;}
.circle-50percent-center {width: 160px !important;}
.rtecenter > h4 {padding: 19px 0;}
.evs-pure h4, .ele-title h2, .v-c h2.vehicle-specs-header{font-size: 23px;}
.vehicle-main-specs-row .score-text .field{height: 129px !important;}
.vehicle-top-row .field-item {font-size: 14px;line-height: 20px;}
.field-name-vehicle-lead-para .field-items .field-item {margin: 0 0 30px;}
.v-c ul li:first-child .light-green-btn{margin: 0 0 36px;}
.heads.test h1.h1-heading {font-size: 40px !important;}
.feedb ul li h3 {font-size: 25px;line-height: 31px;}
}

@media only screen and (max-width:1023px){
.heads.test h1.h1-heading {font-size: 30px !important;}
.feedb ul li h3 {font-size: 20px;line-height: 24px;}	
#header .logo {text-align:center;width: 100%;}
#header .menu {text-align: center;width: 100%;float: none;margin: 16px 0; display:inline-block;}
#header .menu li a{font-size:15px;}
#header .menu ul{float:none;}
.best-in h3 {font-size: 21px;padding: 3px 0 4px;}
.best-in h4{font-size:19px;}
.best-in h5 {font-size: 15px;}
.left-content{width:100%; margin:0 0 10px;}
.right-content{width:100%; float:left;}
.front li {width: 15%;}
.cars {margin: 10px 0 0;}
.collection li{width: 32.5%;}
.select-car .title h1 {font-size: 55px;}
.title.car h3 {font-size: 33px;}
.node li{width:33.3333%;}
.node li:nth-child(3n+1){clear:both;}
.circle-50percent-center{width:50% !important;}
.evs-pure.column li:last-child{padding-bottom:0 !important;}
.gray-b .circle{width:100% !important;}
.overflow-title-block .get-best-deal{padding: 13px 14px;}
.vehicle-main-specs-row .score-text .field{height: 98px !important;}
/******************2.8.16****************************/

.buttons.btn li a, .client-img h4 a, .plug a {font-size: 12px;}
.envir li {margin: 0 0 18px;width: 100% !important;}
.inner, .envir {margin: 0 0 30px;padding: 0 0 30px;}
.promote p {padding: 0 10px;}
h2.col{margin-bottom:30px;}
.pors h3 {font-size: 18px;margin: 33px 0;}
.pors li {margin: 0 0 13px;}
.page-testimonial-content.borders {margin: 0 0 30px !important;padding: 0 0 30px !important;}
.page-header{margin: 30px 0;}
.heads h1.h1-heading {font-size: 28px;padding: 0;}
.heads p.bod-text {font-size: 17px;line-height: 27px;padding: 0 35px 0 20px;}
.r-part img {display: block !important;}
.r-part .getstarted-representative-button{width:100% !important; max-width:100% !important;}
.circle{width:250px !important;}
.getstarted-how-we-work-section .how-we-work-circles .col-5 .score-text-3-lines {font-size: 4.9vw !important;margin-top: 11.7vw !important;width: 75% !important;}
.col-5 {margin: 10px 0;}
.getstarted-top-section .arrows-container .arrow-box-edge-01, .getstarted-top-section .arrows-container .arrow-box-edge-04, .getstarted-top-section .arrows-container .arrow-box-01, .getstarted-top-section .arrows-container .arrow-box-02, .getstarted-top-section .arrows-container .arrow-box-03, .getstarted-top-section .arrows-container .arrow-box-edge-02, .getstarted-top-section .arrows-container .arrow-box-edge-03, .getstarted-top-section .arrows-container .arrow-box-01, .getstarted-top-section .arrows-container .arrow-box-02, .getstarted-top-section .arrows-container .arrow-box-03, .getstarted-top-section .arrows-container .arrow-box-edge-01, .getstarted-top-section .arrows-container .arrow-box-edge-04{max-width:100% !important;}
.getstarted-top-section .arrows-container .arrow-box-edge-02, .getstarted-top-section .arrows-container .arrow-box-edge-03{height:10px;}
.page-testimonial-content .h1-heading{font-size: 18px;}
.Question{font-size:14px;}
}
@media only screen and (max-width:991px){
.cevs {margin: 37px 0;}


}

@media only screen and (max-width:850px) {
    .pro ul li p label {
        width:20%;
    }
    .listing input[type=text], .listing input[type=email], .pro .listing select {
        width:calc(80% - 10px);
    }
    .pro ul li:first-child input {
        width:calc(40% - 10px);
    }
    .pro ul li:nth-child(2n) input[type=text], .pro ul li:nth-child(4n) input[type=email], .pro ul li:nth-child(5n) input[type=text] {
        width:calc(80% - 10px);
    }
    .pro ul li:nth-child(3n) p input {
        width:calc(26.6% - 10px);
    }
}
@media only screen and (max-width:768px){

a.res{display:block;}
#header .menu {float: right;margin: 4px 0 0;text-align: left;}
.head-in{padding:0;}
#header .menu ul{display:none; background: #eff0f2; float:left; width:100%;}
.right-logo{width:100%; margin:0;}
#header .menu .ev-change li p{text-align:left;}
#header .menu .ev-change li:last-child {margin: 10px 0;}
#header .menu .ev-change li p span {display: inline-block;margin: 8px 0 0 6px;}
#header .menu li {display: block;float: left;margin: 3px 0;width: 100%;}
.envir{margin:0;}
.front li {margin: 0 0 9px;width: 31%;}
.buttons{margin: 10px 0 40px;}
.buttons li {display: inline-block;margin: 0 0 10px;text-align: center;width: 100%;}
.buttons li a{min-width:210px;}
.best-in h5 {font-size: 14px;}
.left-content h2{font-size:21px;}
.select-car .title h1 {font-size: 46px;}
.title.car h3 {font-size: 24px;}
.common label{font-size:14px;}
.best .selected .common h3 span {font-size: 24px;}
.selected .lux-title {margin: 0 0 20px;text-align: left;width: 100%;}
.selected .car-list{width:100%;}
.best .selected h6 a {float: left;}
.col-6{
    width:98% !important
}
.node li{width:50%;}
.node li:nth-child(2n+1){clear:both;}
.buttons.btn li a, .client-img h4 a, .plug a {font-size: 11px;}
.promote p {font-size: 14px;line-height: 24px;width: 100%;}
.vehicle-top-row .field-item{font-size: 18px;line-height: 28px;}
.vehicle-main-specs-row .score-text .field{ height: 178px !important;}
.field-name-vehicle-lead-para .field-items .field-item, .field-name-vehicle-lead-para .field-items .field-item {font-size: 14px !important; line-height:24px;}
.vehicle-specs-header{margin:15px 0 !important;}
.v-c h3 { margin: 13px 0;width: 100%; float:left;}
.best{margin:30px 0;}
.best .selected{padding:0;}
.pro{padding:30px 0;}
/********************2.8.16**********************/

#service .works h3, .left-testimonial h3{font-size:20px;}
.customer {margin: 0 0 35px;}
.one-half, .left-bar, .right-bar{width:100% !important;}
.one-half.last-sec {margin: 20px 0 0;}
.test .h1-heading {font-size: 20px;}
.contact-top-1{float:left; width:100%; margin:15px 0 0;}
.field-item .client-says h1, .inv h1 {font-size: 31px;}
.evpower {margin: 30px 0 0;}
.section-title-container span{display:block;font-size: 21px;}
.section-title-container h2 {font-size: 17px;}
.getstarted-how-we-work-section .how-we-work-circles .col-5 .score-text-4-lines {font-size: 5.1vw !important;line-height: 1.3em !important;margin-top: 9.1vw !important; width: 75% !important;}
.getstarted-how-we-work-section .how-we-work-circles .col-5 .score-text-2-lines {font-size: 4.9vw !important;margin-top: 15vw !important;}
.gray-b .circle{width: 100% !important;border-radius: 0;}
.vehicle-main-specs-row .col-sm-2 {padding-bottom: 0 !important;height: 120px !important;margin: 0 0 14px;}
.vehicle-top-row .field-item {float: left;margin: 20px 0 0;width: 100%;}
.vehicle-main-specs-row .score-text .field {height: 87px !important;}
.circle::before {line-height: 109px;min-height: 109px !important; padding:0 !important;}
}
@media only screen and (max-width:639px){
.pro ul li:nth-child(3n) p input {margin: 0 0 6px;}	

.pro ul li:nth-child(3n){margin:0;}
.pro .term li span{font-size:14px;}
.pro .term li span{width: 91%;}
.select-car .title h1 {font-size: 34px;}
.title.car h3 {font-size: 15px;}
.title.car h3 img {width: 24%;}
.best .selected .common p {font-size: 14px;}
.selected .car-list li{width:100%;}
ul.listing li p label, ul.listing li p input {text-align: left;width: auto;}

/*****************2.8.16****************/

#service .works h3, .left-testimonial h3 {font-size: 16px;line-height: 24px;}
.left-testimonial, .saving, .plug{width:100%; margin:0 0 15px;}
#service .works li, .left-testimonial li{font-size:15px;}
.client-img {display: inline-block;float: none;text-align: center;width: 100%;}
.client-img img {width: auto;}
.saving img, .field-item .client-logo img{width:100%;}
.field-item .client-logo img{margin:5px 0;}
.cars .buttons.btn li{width:100%;}
.img-part {float: left;margin: 15px 0;text-align: left;width: 35%;}
.text-part{width:100%;}
.actor p{font-size:14px;}
.vehicle-main-specs-row.gray-b {margin: 0 0 18px !important;padding: 0;}
#carName {display: block;font-size: 16px;font-weight: 700;margin: 0;}

    .pro ul li p label {
        width:auto;
        margin:0.5em 0;
        display:block;
    }
    .listing input[type=text], .listing input[type=email], .pro .listing select {
        width:calc(100% - 10px);
    }
    .pro ul li:first-child input {
        width:calc(100% - 10px);
    }
    .pro ul li:nth-child(2n) input[type=text], .pro ul li:nth-child(4n) input[type=email], .pro ul li:nth-child(5n) input[type=text] {
        width:calc(100% - 10px);
    }
    .pro ul li:nth-child(3n) p input {
        width:calc(100% - 10px);
    }
    p textarea {
        width:calc(100% - 10px);
        float:none;
    }
}
@media only screen and (max-width:519px){
.collection li {width: 48.5%;}
.title.car h3 span {margin: 0;}

/*****************2.8.16****************/
.img-part > img {width: 100%;}
.text-part{padding: 29px 4px 0 0;}
.span4 {
    float: left;
    width: 100%;
    margin: 0 0 10px;
}
.grid-controller-container.evc .grid-controller-inner {padding-top: 10px;text-align: left;width: 100%;}
.circle-50percent-center {width: 50% !important;}
.light-green-btn{min-width: 255px;}
.links li a{font-size: 15px;}
.vehicle-top-row .field-item {font-size: 13px;line-height: 21px;}
#main .pro h5 {float: left;text-align: center;width: 100%;}
.pro h5 a{width:100%;}
}
@media only screen and (max-width:479px){
.common.column small{font-size:12px;}
.inner .plug a {width:100%;}
.car-color.column {margin:0px; padding:0px;}
.tooltiptext {line-height:19px !important;}
.col-12 .sub-heading56 {margin:0px;}
#carName {display:inline-block;}
.listing .text-left {
    margin: 0;
    text-align: left;
}

.pro h5 a {font-size:16px; width:60%;}

	
.select-car .title h1 {font-size: 22px;}
.title h2 {font-size: 22px;}
.all-team .details-sec img{width:100%;padding: 0 0 25px;}
.node li{width:100%; text-align:center;}
.node li .node-img{ max-width:200px; width:100%; float:none; margin:0 auto; }
.node li {margin: 0 0 20px;min-height: auto;width: 100%;}
.node .node-title {margin: 0 0 0 10%;width:55%;}
.node .node li .vehicle-info {float: left;margin: 0 0 0 10%;width: 55%;}
.node li .vehicle-info span{font-size:12px;}
.node .node-title {margin: 0;width: 100%;}
.vehicle-top-row .overflow-title-block{position:relative !important;}
.success-container img {margin: 0 auto 10px;width: 250px;}
.success-container p.bold {font-size: 14px;font-weight: 400;line-height: 25px;margin: 0 auto;}
success-container p.bold br {display: none;}

.term_offer {
    font-size: 10px !important;
    width: 100%;
}
.thanks-page
{
	padding:0px;
	font-size:10px;
}
.thankstext p
{
	font-size:16px;
	line-height:25px;	
}

}



/* FRONT-PAGE SLIDERS */

@media only screen and (min-width:1024px){

    .fp-container-screen {
        display:block ;
    }

    .fp-container-mobile {
        display:none;
    }

}

@media only screen and (max-width:1024px){

    .fp-container-screen {
        display:none ;
    }

    #slider_01_small {

    }

}

@media only screen and (min-width:1280px){

.node li{width:20%;}
.node li:nth-child(5n+1){clear:both;}

}